
/*+++++hj_go_85+++++*/

/*+++++hj_end_85+++++*/


/*+++++hj_go_88+++++*/
@charset "utf-8";
template_hj_88 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_88 a {
	text-decoration: none;
	color: #666;
}
template_hj_88 .hj_mk_88_template_hj_88 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_88 .hj_mk_88_clear {
	clear: both
}
template_hj_88 .hj_mk_88_main {
	width: 100%;
	margin: 0px auto;
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_fl {
	width: 100%;
	display: flow-root;
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_fl_con {
	width: 1200px;
	margin: 0 auto;
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_flmenu {
	float: left;
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_flmenu .hj_mk_88_main_flmenu_dl .hj_mk_88_main_flmenu_dt {
	float: left;
	height: 74px;
	line-height: 74px;
	text-align: center;
	margin-right: 50px;
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_flmenu .hj_mk_88_main_flmenu_dl .hj_mk_88_main_flmenu_dt:last-child {
	margin-right: 0
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_flmenu .hj_mk_88_main_flmenu_dl 
.hj_mk_88_main_flmenu_dt .hj_mk_88_main_flmenu_dt_a {
	font-size: 16px;
	display: block;
	position: relative;
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_flmenu .hj_mk_88_main_flmenu_dl 
.hj_mk_88_main_flmenu_dt .hj_mk_88_main_flmenu_dt_a::after {
	content: '';
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 4px;
	bottom: -1px;
	transition: .5s
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_flmenu .hj_mk_88_main_flmenu_dl .hj_mk_88_main_flmenu_dt .hj_mk_88_main_flmenu_dt_a.hj_mk_88_main_flmenu_current {
	font-weight: bold;
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_flmenu .hj_mk_88_main_flmenu_dl .hj_mk_88_main_flmenu_dt .hj_mk_88_main_flmenu_dt_a.hj_mk_88_main_flmenu_current:after{
	width: 100%
}

template_hj_88 .hj_mk_88_main  .hj_mk_88_main_flmenu .hj_mk_88_main_flmenu_dl .hj_mk_88_main_flmenu_dt .hj_mk_88_main_flmenu_dt_a:hover:after {
	width: 100%
}

template_hj_88 .hj_mk_88_main .hj_mk_88_main_mbx {
	float: right;
	height: 74px;
	line-height: 74px;
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_mbx .hj_mk_88_main_mbx_a {
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	margin-right: 21px;
	position: relative;
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_mbx .hj_mk_88_main_mbx_a:last-child {
	margin-right: 0
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_mbx .hj_mk_88_main_mbx_zy {
	width: 40px;
	height: 74px;
	background: url(../1876/shouye.png) no-repeat center center;
	margin-right: 16px;
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_mbx .hj_mk_88_main_mbx_a::after {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
	margin-right: 0px;
	vertical-align: middle;
	position: absolute;
	right: -14px;
	top: 50%;
	margin-top: -4px;
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_mbx .hj_mk_88_main_mbx_zy::after {
	display: none
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_mbx .hj_mk_88_main_mbx_a:last-child::after {
	display: none
}

/*+++++hj_end_88+++++*/


/*+++++hj_go_89+++++*/
template_hj_89 .hj_mk_89_p {
	width: 1200px;
	line-height: 30px;
	text-align:center;
	margin: 0 auto;	

}
template_hj_89 .hj_mk_89_marginauto{
	margin: 0 auto;
	}
/*+++++hj_end_89+++++*/


/*+++++hj_go_90+++++*/
template_hj_90 {
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_90 a {
	text-decoration: none;
}
template_hj_90 .hj_mk_90_template_hj_90 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_90 .fenyeyemadiv {
	display: table;
	margin: 10px auto;
}
template_hj_90 .hj_mk_90_template_hj_90 {
}
template_hj_90 .hj_mk_90_marginauto {
	margin: 0 auto;
}
template_hj_90 .hj_mk_90_clear {
	clear: both
}
template_hj_90 .hj_mk_90_container {
	width: 1200px;
	margin: 0 auto;
	padding: 40px 0;
}
template_hj_90 .hj_mk_90_cp_box {
	display: flex;
	justify-content: space-between;
}
template_hj_90 .hj_mk_90_cp_box ul{
	width:100%;
}
template_hj_90 .hj_mk_90_cp_box ul li{
	display:block;
	width:33.33%;
	height:320px;
	float:left;
	box-sizing:border-box;
	padding:0 1%;
	margin-bottom:30px;
	overflow:hidden;
	position:relative
}
template_hj_90 .hj_mk_90_cp_box ul li a{
	display:block;
	height:100%;
}
template_hj_90 .hj_mk_90_cp_box ul li .hj_mk_90_cp_tit{
	display:block;
	width:100%;
	height:50px;
	line-height:50px;
	padding:0 20px;
	background:#ca9b53;
	color:#fff;
	font-size:16px;
	overflow:hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	position: absolute;
	bottom:-100px;
}
template_hj_90 .hj_mk_90_cp_box ul li:hover .hj_mk_90_cp_tit{
	animation: hj_mk_90_slideUp 0.3s forwards;
}
@keyframes hj_mk_90_slideUp {
    0% {
        bottom: -100px;
    }
    100% {
        bottom: 0px;
    }
}
/*+++++hj_end_90+++++*/


/*+++++hj_go_86+++++*/

/*+++++hj_end_86+++++*/


/*+++++hj_go_87+++++*/

/*+++++hj_end_87+++++*/


/*+++++hj_go_184+++++*/

/*+++++hj_end_184+++++*/

